body{line-height:1.5;font-family:"Open Sans", Verdana, Arial, Sans-Serif!important;font-size:14px;margin-top:0px;margin-left:0px;}
h1,h2,h3,h4,h5,h6,h7{font-weight:bold;}
h1{font-size:22px;}
h2,h3{font-size:17px;}
h4{font-size:16px;}
h5,h6,h7{font-size:16px;}
h6 {color:#377DB9!important;;}
a{color:rgb(51, 51, 51);}
.heading_7{text-align:center;font-size:16px;color:#000;font-weight:bold;padding-top:5px;}
.heading_8{font-size:24px;color:#000;font-weight:bold;text-align:center;}
.heading_10{font-size:14px;color:#808080;line-height:20px;text-align:center;}
.heading_11{font-size:12px;color:#000;text-decoration:none;text-align:center;padding-bottom:5px;}
.heading_12{font-size:14px;color:#377DB9;text-align:center;}
.heading_14{font-size:12px;color:#646464;text-align:center;}
.heading_15,.heading_15 a{font-size:14px;color:#377DB9;font-weight:bold;text-align:center;padding:10px;}
a:hover {cursor: pointer;}
span.icon-bar{background-color: #8ab931!important;}
a.navbar-brand{color:#377DB9!important;font-size:40px;font-weight:bold;font-style:italic;}
a.navbar-brand b{color:#000!important;}
a.navbar-brand.small{font-size:36px;}
a.navbar-brand.xsmall{font-size:28px;}
a.navbar-brand sub{font-style:normal;font-size:65%;}
.teaser_box{height:400px;border:1px solid #eee;}
.sliderwrapper_2{position:relative;overflow:hidden;width:100%;height:376px;}
.contentdiv_top{font-size:0px;color:#f74145;font-weight:bold;font-style:italic;padding:0;}
a.contentdiv_top{font-size:0px;font-weight:bold;font-style:italic;color:#f74145;text-decoration:none;}
a.contentdiv_top:hover{font-size:17px;font-weight:bold;font-style:italic;color:#000000;text-decoration:underline;}
a.contentdiv_top:visited{font-size:17px;font-weight:bold;font-style:italic;color:#000000;text-decoration:none;}
.sliderwrapper .contentdiv{visibility:hidden;position:absolute;left:0;top:0;padding:0px;height:100%;}
.sliderwrapper_2 img{max-height:240px;}
.pagination_1 {width:100%;height:22px;float: right;}
.pagination_1 li{float:left;display:inline;margin:1px 0 0 4px;font-weight:700}
.pagination_1 li a{float:left;display:block;width:20px;height:20px;padding:0px;background:#eee;text-decoration:none;color:#000;text-align:center;font-size:14px}
.pagination_1 li a:hover, .pagination_1 a.selected{background:#767676;color:#fff}
#tabblock{padding:10px 0px;}
.col-boxes {padding:0;;margin-top:30px;}
#vnpsearch {margin-top:30px;}
.tabmain {margin: 0px auto 20px;min-width: 320px;max-width: 500px;padding:0;min-height:400px;background: rgba(178,179,179,0.7);}
.tabcontent {background: rgba(255,255,255,0.7);color: #373737;text-align: center;min-height:350px;}
.tabcontent > div {display: none;padding: 20px 25px 5px;}
.tabradio {display: none;}
#tabblock label {display: inline-block;padding: 15px 25px ;font-weight: 600;text-align: center;width:50%;margin:0}
#tabblock label:hover {color: #fff;cursor: pointer;}
#tabblock input:checked + label {background: rgba(255,255,255,0.7);color: #000;}
#content2 label {padding: 2px;font-size:14px;font-weight:bold;text-align: center;width:auto;}
#content2 label:hover {color: #000;cursor: auto;}
#tab1:checked ~ .tabcontent #content1,
#tab2:checked ~ .tabcontent #content2 { display: block;}
.hsntr{margin: 20px auto 0px;width:320px;color: #A4A4A4;font-size: 12px;height: 20px;}
.hsnhr{float: left;width: 40%;background-color: #A4A4A4;height: 1px;margin-top: 7px;}
.hsntx{float: left;padding: 0 5% 0 5%;width: 20%;}
#rsmSearch{margin: 20px auto 0px;width:320px;color: #000;font-size: 12px;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
background-color:#363636;
border-color:#363636;}
.pagination > li > a, .pagination > li > span {
color: #377DB9;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
color: #000;font-weight:bold;}
.navbar-default {
background: rgba(255,255,255,0.5)!important;
border-color:transparent!important;
background-image:none!important;
min-height:60px;}
.navbar-default .navbar-toggle {
border-color: #000;;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
background: rgba(255,255,255,0.9)!important;}
.dropdown-menu > li > a, .dropdown-menu > li > a:focus, .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-nav > li > .dropdown-menu {
background-image:none;
color: #000!important;
text-decoration: none;
background-color: #fff!important;}
.dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:hover {
background-image:none;
color: #000!important;
text-decoration: none;
background-color: #e5e5e5!important;}
.main_back{background:url('../images/bg.jpg') no-repeat center top;min-height:70px;}
.main_back.mc{background:url('../images/bg_mc.jpg') no-repeat center top;min-height:70px;}
.checkout{list-style: none;;float:right;margin:2px 0;}
.checkout > li{display:inline-block;}
.checkout > li+li{border-left:1px solid rgb(200,200,200);padding-left:5px;}
.checkout .minicart{color:#000;font-weight:bold;}
.checkout .out{font-size:16px;color:#F15C2C;text-shadow:0px 1px 1px rgba(0,0,0,0.5);}
.checkout .minicart .count{width: 20px;margin: 0 5px;}
.checkout .minicart .price{color:rgb(100,100,100);font-weight:bold;font-style:italic;}
#headline{background-color:#fff;margin: auto;width:100%;color:#000;min-height:25px;font-size:16px;text-align:right;}
.middle{color:#363636;font-size:14px;font-weight:bold;border-bottom-color:currentColor;border-bottom-width:medium;border-bottom-style:none;}
.pure-menu{color:rgb(51, 51, 51);font-weight:bold;}
.search_by{text-align:right;margin-top:-25px;}
.Ang_pro_Seite{text-align:right;margin-top:0px;}
.pure-paginator{text-align:center;}
.pure-button-primary, .pure-button-selected, a.pure-button-primary, a.pure-button-selected, #suchen4{border-radius:4px;color:#fff;font-weight:bold;text-shadow:0px 1px 1px rgba(0,0,0,0.2);background-color:#8ab931;}
#suchen4{width:95%;height: 50px;font-size: 18px;margin-top:10px;}
.reifensuche, .heading_7, h2, h1{}
.pure-form input[type='text'], .pure-form input[type='password'], .pure-form select, .pure-form textarea{border:1px solid #363636;border-image:none;}
.head{font-size:14px;font-weight:bold;border-bottom:rgb(221, 221, 221) 1px solid;background-color:white;}
.tabsmall{font-size:12px;margin-left:15px;}
.logo{color:black;font-size:2.2em;font-style:italic;font-weight:bold;text-decoration:none;margin-bottom:30em;text-shadow:0px 1px 1px rgba(0,0,0,0.5);}
.toptab{margin:5px auto auto;width:620px;padding-bottom:5px;}
.main{margin:auto;width:620px;}
.formcaddy{clear:both;}
.divformcaddy{width:30px;float:left;}
.results{padding:0px 0px 4px;border:0px solid rgb(170, 170, 170);border-image:none;clear:both;margin-top:5px;margin-left:0px;}
.formcaddyfab{margin:0px;padding:2px 0px 0px;width:410px;font-size:10px;float:left;}
.info{height:110px;font-size:12px;margin-top:2px;margin-bottom:8px;border-top:rgb(221, 221, 221) 1px solid;}
.enStock{}
.lprice{text-align:right;font-size:10px;font-style:italic;font-weight:normal;margin-top:0px;margin-right:30px;margin-bottom:5px;}
.price *{vertical-align:middle;}
.choice-button{text-align:right;font-size:12px;font-weight:bold;margin-top:0px;margin-right:3px;margin-bottom:0px;}
.choice-button div{margin:2px 0px;}
.choice-button img{border:currentColor;border-image:none;}
#all{width:620px;color:rgb(102, 102, 102);font-size:13px;text-decoration:none;}
.footerNav{width:100%;background-color:#377DB9;margin:15px 0;color:#fff;vertical-align:top;padding:0;box-shadow:1px 1px 3px #999;}
.footerY{min-height:150px}
.footerX{padding:0 5px;min-height:150px}
#footerNav{padding:0;}
#footerNav li{word-spacing:0px;text-align:left;list-style:none;}
.footerNav a{text-decoration:none;color:#fff}
#footerCopy{font-size:10px;color:#999;text-align:center;padding-top:10px;padding-bottom:10px;}
.gelb{margin:0px 0px 0.5em;color:rgb(68, 68, 68);padding-top:1em;font-size:1.1em;font-weight:bold;border-bottom:rgb(221, 221, 221) 1px solid;}
.icon_idealo{position:relative;top:20px;left:80px;}
.textCenter{text-align:center;}
.textRight{text-align:right}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
ol, ul{list-style:none;}
@media (max-width:1200px){
a.navbar-brand{font-size:36px;margin-top:13px;}
a.navbar-brand.small{font-size:28px;}
a.navbar-brand.xsmall{font-size:20px;}
}
@media (max-width:767px){
}
@media (max-width: 400px) { 
label {padding: 15px 10px;} 
a.navbar-brand{font-size:24px;margin-top:10px;}
a.navbar-brand.small{font-size:18px;}
a.navbar-brand.xsmall{font-size:14px;}
}
